[Mailman-Users] error install MM on MAC OS x

Celes Victoria celesvictoria2005 at yahoo.com.sg
Wed Apr 26 04:42:08 CEST 2006

helo there... (^_^)

i want to install Mailman on MAC OS x following from
on step 3 e & f ..i got some errors

micom:/Applications/mailman/mailman-2.1.8 root# sudo
./configure --prefix=/Applications/mailman
--with-cgi-gid=www --with-mail-gid=mailman
loading cache ./config.cache
checking for --with-python... no
checking for python... /usr/bin/python
checking Python interpreter... /usr/bin/python
checking Python version... 2.3
checking that Python has a working distutils... yes
checking for a BSD compatible install...
/usr/bin/install -c
checking whether make sets ${MAKE}... no
checking for true... /usr/bin/true
checking for --without-gcc... no
checking for gcc... no
checking for cc... no
configure: error: no acceptable cc found in $PATH
bemicom:/Applications/mailman/mailman-2.1.8 root# sudo
make installsudo: make: command not found

should i install the Developer's Tools to fi my
problems?,..cos i read it on

is that OK on line
configure: error: no acceptable cc found in $PATH
thank you...

Do you Yahoo!?
Yahoo! Movies - Search movie info and celeb profiles and photos.

More information about the Mailman-Users mailing list